package com.icomsys.main_vm.db.jpa.repo.scenario.dsl;

import com.icomsys.main_vm.biz.rcp.conversation.vo.LongtextManagerVO;

import java.util.HashMap;
import java.util.List;

public interface TbLongTextManagerDsl {

    void updateApiLongTextManager(LongtextManagerVO vo);

    List<LongtextManagerVO> selectLongTextManager(LongtextManagerVO vo);

}
